@charset "utf-8";
/* --------------------------------
	air_pc.css
-------------------------------- */
.Main_Stage_Area {
	width: 100%;
	text-align: center;
	background: url(../images/main_back.png) no-repeat center top;
	margin-bottom: 13px;
	z-index: 0;
	position: relative;
	height: 370px;
}

.Main_Stage {
	width: 100%;
	height: 370px;
	background: url(../images/main_top_pc.png) no-repeat center 10px;
	text-indent: -9999px;
	margin: 0 auto;
}

.area01 {
	width: 980px;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}
.area01 p {
	font-size: 16px;
	line-height: 1.8;
	padding:0px 15px;
}

ul.info_box {
	margin:5px 0px;
}

ul.info_box li {
	float: left;
	margin: 5px 15px 30px 15px;
	width: -moz-calc((100% / 2) - 30px);
	width: -webkit-calc((100% / 2) - 30px);
	width: calc((100% / 2) - 30px);
	border: 4px solid #6ab7fd;
	padding: 3px 10px 3px 10px;
	box-sizing: border-box;
	font-weight: 840;
	color: #fff;
	border-radius: 10px;
	background-color: #0086e7;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	height:80px;
	letter-spacing: 4px;
}
ul.info_box li:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.style_box_01 {
	background: url(../images/lcc.png) no-repeat 15px 18px;
}
.style_box_02 {
	background: url(../images/multi.png) no-repeat left center;
}

ul.info_box li p {
	font-size: 30px;
	width: -moz-calc(100% - 25px);
	width: -webkit-calc(100% - 25px);
	width: calc(100% - 25px);
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding-left: 75px;
}

.arrow {
	width: 23px;
	height: auto;
	margin-left: 10px;
}

.area02 {
	clear:both;
	margin: auto;
	text-align: left;
	background-color: #e4eefa;
	padding: 25px 0px 5px;
	color: #4d4d4d;
}

#lcc,#multi {
	width: 960px;
	margin: auto;
	background: #fff;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#lcc div,#multi div {
	margin: 20px;
	font-size: 16px;
	line-height: 1.8;
}
.area02 h2 {
	width: 100%;
	min-height: 50px;
	background: #0086e7;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 23px;
	box-sizing: border-box;
	padding: 8px 0 8px 20px;
	/*position: absolute;*/
}
.point_box {
	margin: 10px;
}
.point_box li {
	background: url(../images/check.png) no-repeat 0px 4px;
	padding-left: 25px;
	margin: 10px 0px;
}
h3 {
	margin-top: 10px;
	font-size: 20px;
	font-weight: 500;
	padding-left: 5px;
}
h3.lcc_m {
	color: #066c2f;
	border-bottom: 1px solid #066c2f;
}
#all_brands_contens ul {
	padding:0px;
}
ul.lcc_m_list {
	margin: 20px 0px;
}
ul.lcc_m_list li {
	margin: 10px 0px 10px 0px;
	border: 4px solid #60bd85;
	padding: 5px 15px;
	box-sizing: border-box;
	border-radius: 10px;
	font-size: 14px;
}
ul.lcc_m_list li h4 {
	width: 100%;
	font-size: 17px;
	box-sizing: border-box;
	color: #066c2f;
	margin: 0;
}
figure {
	float: left;
	height: 85px;
	margin: 0 15px 15px 0;
	width: 120px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
figure img {
	max-width: 100%;
}
ul.lcc_m_list li p {
	height: 90px;
	line-height: 1.3;
	margin: 0;
}

h3.lcc_dm {
	color: #ef041a;
	border-bottom: 1px solid #ef041a;
}
ul.lcc_dm_list {
	margin: 20px 0px;
}
ul.lcc_dm_list li {
	margin: 10px 0px 10px 0px;
	border: 4px solid #ee8892;
	padding: 5px 15px;
	box-sizing: border-box;
	border-radius: 10px;
	font-size: 14px;
}
ul.lcc_dm_list li h4 {
	width: 100%;
	font-size: 17px;
	box-sizing: border-box;
	color: #ef041a;
	margin: 0;
}
ul.lcc_dm_list li p {
	height: 90px;
	line-height: 1.3;
	margin: 0;
}

.text_day {
	width: 960px;
	margin: 10px auto 20px;
	text-align: right;
}